'use client'
import RechargeCard from './RechargeCard'
import IncomeCard from './IncomeCard'
import { WalletTab } from '../../wallet-page'

const Dashboard = ({ type }: { type: WalletTab }) => {
  if (type === WalletTab.INCOME) {
    return <IncomeCard />
  }

  return <RechargeCard />
}

export default Dashboard
